.jcarousel-skin-ie7 .jcarousel-container-horizontal {
}

.jcarousel-skin-ie7 .jcarousel-item {
    width: 100px;
    height: 100px;
	margin-right: 12px;
    border: 5px solid #FFFFFF;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    position: absolute;
    top: 29px;
    right: -55px;
    width: 47px;
    height: 61px;
    cursor: pointer;
    background: transparent url(/images/_jcarousel/jmycarousel_right.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    position: absolute;
    top: 29px;
    left: -50px;
    width: 47px;
    height: 61px;
    cursor: pointer;
    background: transparent url(/images/_jcarousel/jmycarousel_left.png) no-repeat 0 0;
}

.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-ie7 .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
